{% extends "dialog.html" %}
{% block modal_id %}modal-message{% endblock %}
{% block header %}Messages{% endblock %}
{% block body %}
  {% for message in messages %}<p class="message">{{ message }}</p>{% endfor %}
{% endblock %}
{% block buttons %}
  <form method="dialog">
    <button autofocus
            type="submit"
            class="button button-primary"
            onclick="this.closest('.planner-modal').classList.remove('visible')">Okay</button>
  </form>
{% endblock %}
